Subject: Re: [PATCH 12/18] Uartlite: Let the console be initialized earlier

From: Arnd Bergmann <[email-masked]>
Date: Fri, 28 Sep 2007 21:40:06 +0200

On Friday 28 September 2007, Grant Likely wrote:
> +#else /* CONFIG_OF */
> +static void __init ulite_console_of_find_device(int id) { /* do nothing */ }
> +#endif /* CONFIG_OF */

Shouldn't this be inline? It shouldn't matter much since most of the time
gcc -funit-at-a-time takes care of this, but it's common to make the inlining
explicit.

	Arnd <><